.imgctr{
display: block;
margin-left: auto;
margin-right: auto;
width: 90%;
border-radius:35px;
border:1px solid #F09D32;
font-family:"Trebuchet MS", Helvetica, sans-serif;
}

.zoom {
background-color:#000;
transition:transform 1s;
width:100px;
margin:20px;
padding:0;
}

.zoom:hover {
transform:scale(2.5);
}

.antispam {
display:none;
}

.resizedTextbox {
width:200px;
height:20px;
border:2px solid #F09D32;
border-radius:4px;
padding:1px;
}

.resizedTextarea {
width:250px;
height:60px;
border:2px solid #F09D32;
border-radius:4px;
padding:1px;
}

.mybutton {
color:#FFF;
background-image:linear-gradient(black,#F09D32);
border:1px solid #F09D32;
border-radius:35px;
font-family:"Trebuchet MS", Helvetica, sans-serif;
padding:0 20px;
}

.title {
font-family:Verdana;
text-align:center;
color:#FFF;
display:flex;
flex-direction:column;
align-items:center;
justify-content:center;
height:100%;
letter-spacing:1px;
-webkit-text-stroke:1px #F09D32;
}

h1 {
background-image:url(../images/space_animated8.gif);
background-size:cover;
color:transparent;
-moz-background-clip:text;
-webkit-background-clip:text;
text-transform:uppercase;
font-size:700%;
line-height:.84;
margin:10px 0;
}

h2 {
font-size:1.5em;
font-family:"Trebuchet MS", Helvetica, sans-serif;
padding-top:20px;
padding-left:20px;
margin-right:15px;
}

h3 {
font-size:1.17em;
font-family:"Trebuchet MS", Helvetica, sans-serif;
padding-left:20px;
margin-right:15px;
}

h4 {
font-size:1.12em;
font-family:"Trebuchet MS", Helvetica, sans-serif;
padding-left:20px;
margin-right:15px;
}

h5 {
font-size:.83em;
font-family:"Trebuchet MS", Helvetica, sans-serif;
}

h6 {
font-size:.75em;
font-family:"Trebuchet MS", Helvetica, sans-serif;
}

body {
line-height:1.2em;
width:90%;
font-family:"Trebuchet MS", Helvetica, sans-serif;
background-color:#000;
border-radius:35px;
color:#FFF;
border-color:#F09D32;
border-style:solid;
border-width:2px;
margin:10px auto;
padding:15px;
}

i {
font-style:italic;
color:#F09D32;
}

nav {
display:block;
width:92%;
margin:auto;
padding:1px;
}

nav ul {
padding:0;
}

nav ul li {
display:block;
float:left;
width:16.4%;
text-align:center;
background-image:linear-gradient(black,#F09D32);
border:1px solid #F09D32;
border-radius:35px;
font-family:"Trebuchet MS", Helvetica, sans-serif;
margin:auto;
}

section {
width:93%;
float:left;
padding-left:40px;
}

section p {
text-indent:20px;
font-family:"Trebuchet MS", Helvetica, sans-serif;
text-align:justify;
text-justify:auto;
padding:0 20px;
}

section ul {
font-family:"Trebuchet MS", Helvetica, sans-serif;
padding:0 20px 0 40px;
}

section li {
font-family:"Trebuchet MS", Helvetica, sans-serif;
}

section li a {
font-family:"Trebuchet MS", Helvetica, sans-serif;
border:2px solid #F09D32;
padding:0 2px 0 2px;
}

section img {
border:1px solid #F09D32;
border-radius:5px;
}

article ul {
text-align:justify;
text-justify:auto;
padding:0 40px;
}

a:link {
color:#F09D32;
font-family:"Trebuchet MS", Helvetica, sans-serif;
text-decoration:none;
}

a:visited {
color:#FFF;
font-family:"Trebuchet MS", Helvetica, sans-serif;
text-decoration:none;
}

a:hover {
color:red;
font-weight:700;
font-family:"Trebuchet MS", Helvetica, sans-serif;
text-decoration:none;
-webkit-text-stroke:1px #FF0;
}

footer address {
width:92%;
clear:left;
font-style:italic;
background-image:linear-gradient(black,#F09D32);
border-radius:35px;
border:1px solid #F09D32;
font-family:"Trebuchet MS", Helvetica, sans-serif;
text-align:center;
font-size:.9em;
line-height:1em;
margin:auto;
margin-top: 10px;
}

@media screen and (max-width: 780px){
 
  
h1 {
font-size:500%;
}

nav ul li {
width:16.3%;
}

section p {
padding:0 40px 0 10px;
}

section ul {
padding:0 35px 0 30px;
}

section img {
border:1px solid #F09D32;
border-radius:5px;
padding:50px;
}

h2,h3,h4 {
padding-left:10px;
}
}

@media screen and (max-width: 630px){

  
h1 {
font-size:240%;
}

h2 {
padding-top:10px;
padding-left:40px;
padding-right:40px;
}

body {
padding:10px;
}

nav ul {
padding:0 10px 0 20px;
}

nav ul li {
width:9em;
margin:5px;
}

section {
width:100%;
float:left;
padding:10px;
}

section p {
text-indent:10px;
font-family:"Trebuchet MS", Helvetica, sans-serif;
text-align:justify;
text-justify:auto;
padding:0 60px 0 40px;
}

section ul {
font-family:"Trebuchet MS", Helvetica, sans-serif;
padding:0 40px 0 60px;
}

footer address {
width:90%;
}

h3,h4 {
padding-left:40px;
}

.zoom {
background-color:#000;
transition:transform 1s;
width:100px;
margin:0 20px 10px 40px;
padding:0;
}

.zoom:hover {
transform:scale(2.0);
}
}

@media screen and (max-width: 413px){

  
  
.resizedTextbox {
width:70px;
height:20px;
border:2px solid #F09D32;
border-radius:4px;
padding:1px;
}

.resizedTextarea {
width:120px;
height:60px;
border:2px solid #F09D32;
border-radius:4px;
padding:1px;
}

section p {
text-justify:none;
}
}